[ITEM_0]
PARENT=DISPLAY_DATA
POSITION=-0.01,-0.015,-0.001
TYPE=GEAR
SIZE=0.03
COLOR=255,255,255,255
INTENSITY=3.0
VERSION=2
FONT=c7_big
ALIGN=RIGHT
N_TIME=0.3

[ITEM_1]
PARENT=DISPLAY_DATA
POSITION=-0.008,-0.031,-0.001
TYPE=SPEED
SIZE=0.016
COLOR=255,255,255,255
INTENSITY=3.0
VERSION=2
FONT=c7_new
ALIGN=RIGHT
N_TIME=0.3

[ITEM_2]
PARENT=DISPLAY_DATA
POSITION=0.09, 0.022, -0.001
TYPE=PLACE_HOLDER
TEXT=Temp.
SIZE=0.005
COLOR=255,255,255,255
INTENSITY=3
VERSION=2
FONT=mg
ALIGN=CENTER

[ITEM_3]
PARENT=DISPLAY_DATA
POSITION=0.09, 0.005,-0.001
TYPE=WATER_TEMP
SIZE=0.016
COLOR=255,255,255,255
INTENSITY=3.0
VERSION=2
FONT=sls
ALIGN=CENTER
N_TIME=0.3

[ITEM_4]
PARENT=DISPLAY_DATA
POSITION=0.09, -0.003, -0.001
TYPE=PLACE_HOLDER
TEXT=Turbo
SIZE=0.005
COLOR=255,255,255,255
INTENSITY=3
VERSION=2
FONT=mg
ALIGN=CENTER

[ITEM_5]
PARENT=DISPLAY_DATA
POSITION=0.09, -0.02, -0.001
TYPE=TURBO_BOOST
SIZE=0.016
COLOR=255,255,255,255
INTENSITY=3.0
VERSION=2
FONT=sls
ALIGN=CENTER
N_TIME=0.3

[ITEM_6]
PARENT=DISPLAY_DATA
POSITION=0.047, -0.042, -0.001
TYPE=AMBIENT_TEMP
SIZE=0.007
COLOR=255,255,255,255
INTENSITY=2.0
VERSION=2
FONT=sls
ALIGN=CENTER
N_TIME=0.3

[ITEM_7]
PARENT=DISPLAY_DATA
POSITION=-0.067,0.01,-0.001
TYPE=PRESSURE
TYRE_NUMBER=0
SIZE=0.0072
COLOR=255,255,255,255
INTENSITY=3.0
FONT=mg
VERSION=2
ALIGN=LEFT

[ITEM_8]
PARENT=DISPLAY_DATA
POSITION=-0.107,0.01,-0.001
TYPE=PRESSURE
TYRE_NUMBER=1
SIZE=0.0072
COLOR=255,255,255,255
INTENSITY=3.0
FONT=mg
VERSION=2
ALIGN=LEFT

[ITEM_9]
PARENT=DISPLAY_DATA
POSITION=-0.067,-0.014,-0.001
TYPE=PRESSURE
TYRE_NUMBER=2
SIZE=0.0072
COLOR=255,255,255,255
INTENSITY=3.0
FONT=mg
VERSION=2
ALIGN=LEFT

[ITEM_10]
PARENT=DISPLAY_DATA
POSITION=-0.107,-0.014,-0.001
TYPE=PRESSURE
TYRE_NUMBER=3
SIZE=0.0072
COLOR=255,255,255,255
INTENSITY=3.0
FONT=mg
VERSION=2
ALIGN=LEFT

[FUEL_0]
OBJECT_NAME=FUEL_1
FUEL_SWITCH=5

[FUEL_1]
OBJECT_NAME=FUEL_2
FUEL_SWITCH=20

[FUEL_2]
OBJECT_NAME=FUEL_3
FUEL_SWITCH=35

[FUEL_3]
OBJECT_NAME=FUEL_4
FUEL_SWITCH=50

[WATER_TEMP_0]
PREFIX=WATER_
START_TEMP=50
END_TEMP=103
LED_COUNT=4

[LED_0]
OBJECT_NAME=LED_1
RPM_SWITCH=2000
BLINK_SWITCH=6500
BLINK_HZ=8
EMISSIVE=10,10,10
DIFFUSE=0

[LED_1]
OBJECT_NAME=LED_2
RPM_SWITCH=3000
BLINK_SWITCH=6500
BLINK_HZ=8
EMISSIVE=10,10,10
DIFFUSE=0

[LED_2]
OBJECT_NAME=LED_3
RPM_SWITCH=4000
BLINK_SWITCH=6500
BLINK_HZ=8
EMISSIVE=10,10,10
DIFFUSE=0

[LED_3]
OBJECT_NAME=LED_4
RPM_SWITCH=5000
BLINK_SWITCH=6500
BLINK_HZ=8
EMISSIVE=10,10,10
DIFFUSE=0

[LED_4]
OBJECT_NAME=LED_5
RPM_SWITCH=6000
BLINK_SWITCH=6500
BLINK_HZ=8
EMISSIVE=10,10,10
DIFFUSE=0

